/*  ======================================  */
/*           www.imageanddesign.ie          */
/*      Site created by Image & Design      */
/*   Copyright 2010. All rights reserved.   */
/*  ======================================  */

/* ------------------------------ */
/*           standard             */
/* ------------------------------ */

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	color: #000000;
	}

img {
  border: none;
  }
  
h1, h2, h3, h4, h5, h6, ul, ol, p {
  font-style: normal;
  font-weight: normal;
  }
  
/* -------------------------------------- */
/*           standard  classes            */
/* -------------------------------------- */

.bold {
	font-weight:bold;
	}
	
.italic {
	font-style:italic;
	}

.uppercase {
	text-transform: uppercase;
	}

/* ------------------------------ */
/*            Design              */
/* ------------------------------ */

body {
	background-color:#8D1E21;
	font-family: Georgia, Palatino,” Palatino Linotype”, Times, “Times New Roman”, serif;
	}
	
/* CONTAINER starts here */

#container, #content {
	background-image: url(../images/background_container.jpg);
	background-color:#FAF8F2;
	background-position: top center;
	background-repeat: repeat;
	}
	
/* CONTENT starts here */

.background {
	background-image: url(../images/reviews-background.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
			}
			
.quote {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 105%;
	}	

#menu {
	}
	
	#menu ul {
		list-style: none;
		}
		
	#menu ul li {
		width: 100%;
		display: block;
		padding: 5px 0;
		background-color: #FAF8F2;
		background-image: url(../images/horizontal-line.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		}
	
	#menu ul li a{
		width: 100%;
		display: block;
		font-family: Georgia, Times New Roman, Times, serif;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing:0.1em;
		color: #000000;
		}
		
		#menu ul li a:hover, a:active, #menu ul li a.menuactive {
			color: #744900
			}

#contact {
	background-color: #FAF8F2;
	background-image: url(../images/horizontal-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
	
	#contact a, #footer a{
		text-decoration: underline;
		}

.contactform input, .contactform textarea, .contactform select {
		border: 1px solid #744900;
		}		
	
.contactform .fb_invalid input, .contactform .fb_invalid textarea {
		border: 1px solid red;
		}
			
#gallery {
	border-top:2px solid #744900;
	background-image: url(../images/background_gallery.png);
	background-position: center top;
	background-repeat: repeat-x;
	}
	
	.thumb {
	background-image: url(../images/background_thumb.png);
	background-repeat: no-repeat;
	}
/* FOOTER starte here */

#footer{
	border-top:2px solid #744900;
	font-family: Georgia, Palatino,” Palatino Linotype”, Times, “Times New Roman”, serif;
	}
	
/*  ======================================  */
/*                  tags                    */
/*  ======================================  */

h3 {
	background-image: url(../images/horizontal-line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing:0.1em;
	}

/*  ======================================  */
/*                  Classes                 */
/*  ======================================  */

.horizontal-line {
	background-image: url(../images/horizontal-line.png);
	background-repeat: no-repeat;
	background-position: center top;
	}
	

/*  ======================================  */
/*              Tripadvisor                 */
/*  ======================================  */ 

.widSSPData {
	background-color: transparent !important;
	}